<?php
/**
 * Display Welcome page Getting started section.
 *
 * @package Oviyan
 * @since 1.0
 * 
 */
 
$pro_ver_url = 'https://www.wponlinesupport.com/wordpress-themes/oviyan-wordpress-blog-theme/'; 
$prodemo_ver_url = 'http://demo.wponlinesupport.com/themes/oviyan/'; 
?>
<div id="getting-started" class="gt-tab-pane gt-is-active">
    <div class="feature-section two-col">
        <div class="col">
                <h3><?php esc_html_e( 'Customize The Theme', 'oviyan-lite' ); ?></h3>
                <p><?php esc_html_e( 'Using the WordPress Customizer you can easily customize every aspect of the theme.', 'oviyan-lite' ); ?></p>
                <p>
                        <a href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" class="button button-primary"><?php esc_html_e( 'Start Customize', 'oviyan-lite' ); ?></a>
                </p>

		<h3><?php esc_html_e( 'Upgrade to PRO version', 'oviyan-lite' ); ?></h3>
			<p><?php esc_html_e( 'Upgrade to PRO version and get lots of options.', 'oviyan-lite' ); ?></p>
			<ul class="feature-section-pro">
				<li><?php _e( '<strong>- 4 layouts and 7 designs : </strong> Grid, List, List Alternate and Masonry', 'oviyan-lite' ); ?></li>
				<li><?php _e( '<strong>- 3 Featured Post Grid and Slider Designs : </strong> Given 3 designs for grid and 3 designs for slider to display featured post on your WordPress blog.', 'oviyan-lite' ); ?></li>
				<li><?php _e( '<strong>- Category Image : </strong> Category image slider and widget ', 'oviyan-lite' ); ?></li>
				<li><?php _e( '<strong>- Blog and News Page Design : </strong> Manage blog, News and category page with theme customizer and display in Grid, List, List Alternate and Masonry', 'oviyan-lite' ); ?></li>
				<li><?php _e( '<strong>- 5 Post Format : </strong>Theme comes with Video, Audio, Quote and Gallery post formats.', 'oviyan-lite' ); ?></li>
				<li><?php _e( '<strong>- 9 Widgets : </strong> Added WordPress Post Slider Widget, Post List / Slider, Recent Posts (Image left side and Content right side), News Page Designer, Social Icons, Trending and Featured post widgets.', 'oviyan-lite' ); ?></li>				
				<li><?php _e( '<strong>- Google Fonts : </strong>100+ google fonts added', 'oviyan-lite' ); ?></li>
			</ul>
			<p>
				<a href="<?php echo esc_url( $pro_ver_url ); ?>" class="button button-primary" target="_blank"><?php esc_html_e( 'Buy PRO Version', 'oviyan-lite' ); ?></a>
				<a href="<?php echo esc_url( $prodemo_ver_url ); ?>" class="button button-primary" target="_blank"><?php esc_html_e( 'View PRO Demo', 'oviyan-lite' ); ?></a>
				
			</p>				
        </div>

        <div class="col">
                <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/screenshot.jpg" alt="<?php esc_attr_e( 'screenshot', 'oviyan-lite' ); ?>">
        </div>
    </div>
</div>