<?php
/**
 * oviyan_lite_Recommendation Class
 * 
 * Handles the recommended plugin functionality.
 * 
 * @package Oviyan
 * @since 1.0
 */

// Plugin recomendation class
require_once( OVIYAN_LITE_DIR . '/includes/plugins/class-tgm-plugin-activation.php' );

class oviyan_lite_Recommendation {

	function __construct() {
		
		// Action to add recomended plugins
		add_action( 'tgmpa_register', array($this, 'oviyan_lite_recommend_plugin') );
	}

	/**
	 * Recommend Plugins
	 * 
	 * @package Oviyan
	 * @since 1.0
	 */
	function oviyan_lite_recommend_plugin() {
	    $plugins = array(
	        array(
	            'name'               => __('Featured Post Creative', 'oviyan-lite'),
	            'slug'               => 'featured-post-creative',
	            'required'           => false,
	        ),
	        array(
	            'name'               => __('Instagram Slider and Carousel Plus Widget', 'oviyan-lite'),
	            'slug'               => 'slider-and-carousel-plus-widget-for-instagram',
	            'required'           => false,
	        )
	    );
	    tgmpa( $plugins);
	}
}

$oviyan_lite_recommendation = new oviyan_lite_Recommendation();